Subject: [lisp] Questions about LISP testing

From: Humberto Galiza <[email-masked]>
Date: Mon, 24 Aug 2009 09:31:47 -0300

Hello everyone,

I'm relatively new to the list, so allow me a brief introduction. I'm an
undergraduate student in Computer Science and currently work at the
Point of Presence of National Network on Education and Research in
Salvador, Bahia, Brazil. I have followed the discussions about the
protocol LISP since last year, and since, I've developing a work of
completion of undergraduate course about the scalability of Internet
architecture, and as a possible solution, the use of LISP protocol.

My main question is how can I make a proof of concept regarding the LISP
functionalities. I have many doubts about what to test and how to test.
So, in short: what we, as a single PoP, might actually do, to draw
conclusions about the operation / deployment / protocol performance in a
real scenario? If someone could show me some kind of documentation to
respect, would be grateful. I thank the attention.

Regards,

Humberto Galiza